<template>
  <div>
      This is about
      {{allTodos}}
      <router-link to="/">Go to home</router-link>
  </div>
</template>

<script>
import {mapGetters} from 'vuex'
export default {
    name:'About',
    computed: {
      ...mapGetters(['allTodos'])
    }
}
</script>

<style>

</style>